文句

Ubuntu 7.10 Tribe 2 の libldap-dev 古すぎだろ!!!

ldap.h が古すぎて python-ldap インストールできなかったよ!!

結局 OpenLDAP 野良ビルドしたよ!